<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>My Bad</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/My-Bad-4/digital-comic/986657</Web>
  <Summary>There's still time to get in on the ground floor of the important new superhero universe! After enduring 16 levels of torment in Emperor King's death trap, Rush Hour displays an unexpected superpower! PLUS: A day in the life of millionaire crimefighter Jamington (The Chandelier) Winthrop includes an unforgettable sandwich! AND: The spotlight falls on Acid Chimp!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB986657], [ASINB09R6C7XRS]</Notes>
  <Publisher>AHOY Comics</Publisher>
  <Genre>Comedy, Superhero</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
